$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -2400000.0
    - - -400000.0
      - -2400000.0
    - - -400000.0
      - -2500000.0
    - - -300000.0
      - -2500000.0
    - - -300000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 095f8dbe-78fd-4813-ac43-6e90cd93c571
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - 0d4e20b2-d120-4480-8669-c618f4b25d05
  - 6dba2994-4ad9-4fd5-a4e7-0d2a4f3aa1c0
  - 6ca4feb1-d06e-43e0-903e-b26db2b3f239
  - da8aa986-c8bc-4318-8243-df68757d2a0f
  - eb7e9a10-70ef-48e0-ade7-0794161fdc21
  - 55976083-e2fa-4705-a85f-fd655c8c4aab
  - f4b6f306-a0df-46c9-89b2-0dcb0e237ff1
  - 5bc65f68-ecab-4b8f-ac93-dce203ec06fa
  - e85d678d-54e9-4581-88fe-2c3af83dba7b
  - b6353145-3ea9-4063-ba4c-248e518947bf
  - fb025f40-8c7e-4864-ae19-7605e6bf5c3c
  - b45a368b-0547-4900-af7c-d45218669e1b
  - d6cbf495-9fdb-4b46-ae64-72b320ade9e2
  - 26742b44-b93a-4756-a9ad-bbb1a6a8846e
  - ad2c197a-692a-4ab2-9e14-9090caf202e5
  - c897508a-5a00-43dd-82ee-d530963ad1d0
  - 54e0e65f-bc8a-43a5-95a2-cb35fbf75726
  - cfaa712d-c85e-49ff-ba18-292be455c277
  - b177682c-a6c8-4a7e-958f-3dabbe6c1e49
  - 2b3b3910-bfc2-4163-9ffb-d535d05ca04e
  - f2294889-bbbc-4246-812b-46603ba6d6c7
  - eb4ac327-e3b1-4628-a12c-e56014da1697
  - 57775c99-4250-4be1-a051-a8e46c6d8939
  - 0505e225-2a99-485f-8967-6a43c6c078d3
  - efc72409-3e3f-46d6-a8fa-0acdabb71aa1
  - 062273ce-63e8-442a-94cd-cc606ea18206
  - 33846a6e-c180-4c80-a19f-4a201207ce2e
  - d34df129-1a38-49ad-b668-0229ab444480
  - 9fcc891d-b128-4b9b-8bc4-185aba7630e8
  - 88a05733-6764-4480-8c1a-14061404a30a
  - 437ae364-e0fc-4e6e-98fe-a3aec7abcc8e
  - 82f399a5-8c50-4fd6-925c-1ea259d9a9b4
  - 73000254-e450-4128-9e68-ee1fb62db542
  - 19b90c1d-0ed3-43f7-9fea-4e7cd88ffde1
  - 146e5407-bae2-4c9c-99c7-d8fff86721df
  - 7eb53675-8bef-460c-a2d5-9ff8a1542f27
  - dbfabd0c-99c0-4b94-98ac-ef96b92b26ba
  - f6e3ef15-cbf5-4bbd-9023-4a7614fc1930
  - 79299422-b2d1-4f3e-9bc7-80e5175eb612
  - 4043b158-40fa-4c6b-a051-a737cd3db966
  - a14b9f67-1a3b-474f-8236-506bf2fe20a5
  - f221cec8-6755-4bfe-a1c6-5faec8c927b6
  - 451ff42e-213a-4c88-acb2-e5e00a75457e
  - 11af330d-5254-4854-a7bf-b5669c090441
  - 10a73d03-7a2d-4167-819f-7ce917e76531
  - aa4538f4-6a2e-4a35-b862-2552d4bf404e
  - c4b49a35-6c6d-4a80-bbcc-7365a8664634
  - dcaf404b-7d00-4537-8be5-78eff805e3cc
  - 717c5d90-c755-4e74-90d5-d391834c4ede
  - 6bd437e3-28bd-4ed3-98a6-82a261c286eb
  - 248997dd-3769-40fa-8764-bbb0bd0401d8
  - c1933c1d-a243-4cb0-a4f7-825b08488649
  - 220d0011-3d6f-4208-a22e-d1f02f605e99
  - 4069f761-1db9-40d1-b270-30800cc97d24
  - 1ec9f648-028f-4f4e-a452-1312ea997403
  - 29a60807-783d-427c-ad9c-77de1ce62890
  - 30f46f75-af25-4fdf-82f3-bdd594ce047b
  - 2d3b44d2-3199-4efd-b1fa-d342dcb9086a
  - e690d7bf-3520-4ab6-b084-d4342aa0bd43
  - 962188d3-a826-4909-bc65-bc3701f4d535
  - a7d35b85-8e6b-4476-a545-13669bcf2742
  - b13b2900-1ef5-4804-9303-5ce3a00e090b
  - f80f5fe8-0ef3-439b-bfdf-aa042a2cbf4c
  - a4397b37-79c4-4750-b7fe-f6ab179aa7ab
  - 5db25395-7359-4bdf-a78d-862f33d6cfe3
  - c11a4cca-8e13-4865-80a9-2ba71761806c
  - b1a455ad-39a7-41f6-a8b2-a33d13355afd
  - 8b742d37-4ae8-4e01-828a-f07ac683857e
  - 60a9f047-5942-4cd9-a2d7-d104f04b7b75
  - 7d345b62-499a-43c5-b7ed-3376bd60ead8
  - c26c0df5-f29c-48d5-ad99-58cd9d98c00c
  ls7_nbart_geomedian_annual:
  - 6e923783-8d72-4740-b8c8-4df5fecad3a4
  ls7_nbart_tmad_annual:
  - 611f4adf-cce3-4ad6-bc01-a1f51f0b6088
  wofs_albers:
  - d4f2e378-eae8-48c3-82b7-fd7419f4b6f9
  - 93d25e97-1188-416f-9f0f-1ad1e6a64bc3
  - b528f971-8ce6-4dd7-8e0c-804f86df4de8
  - 37a15481-3eda-478a-a508-3e6c28c2a547
  - 85c3d30e-9729-4dc8-bf09-17e3fbc8a0b0
  - 28d70080-3226-4e17-9457-497153fe51a6
  - c8e553ec-2478-4c21-b59a-e45f57e8cba6
  - f1d25dec-3dd5-4dce-bced-9758792e997c
  - 3ff8ce7a-8b5d-42f3-bb05-53257935f1a9
  - d5cd4b61-27a5-4999-b384-d62049d2e242
  - f4b25749-ca43-485b-902d-ef44c3a63d0b
  - 831ba9c9-21cb-4465-bcb1-b0f43b29ae82
  - 958986cc-56b0-4cf6-a536-a60480aa3543
  - cceccb92-17a1-4b37-9b25-456f8e2673ef
  - e3cad237-d0f3-4346-82fb-2524021df572
  - 4c5cc4d4-2cde-4785-96ba-ceea8f023e15
  - 1de312a5-0cd8-430a-85a0-1db0c6890760
  - 19dc5c41-f20d-4320-b01f-4c90c997e372
  - 12dbd151-7b2e-4e80-a33c-623c2c0bbd0a
  - b9c11c4c-bc5e-40db-b8c2-e660c92d99a8
  - bf1fb874-a8a0-40ec-b4fe-be0cdcf6dc86
  - d87f091b-38d7-45ee-93a9-746ad9488133
  - f130e027-b2a5-4f2f-8a8b-0bebdb28552a
  - 803fcc5a-049d-4139-95bd-467ca4cf33ac
  - 339b7d7f-5bfb-42fd-8a53-af994f29d115
  - fd6f789c-62e3-4c18-a249-8cd5000a5d7c
  - 3d5c2187-fe64-43dd-97ce-6bf483cb3b67
  - 41a31106-7dad-4cd1-9f64-39c2382a61c6
  - 691aacc3-5021-4df6-99a6-c4b7f4fe5694
  - acf23897-a719-429b-9460-f00f5b95cbcd
  - 3d268af6-d773-4133-a19c-76e0a36e2917
  - abb65bb6-570d-4e25-9cb1-8f3b2047224b
  - 8a90d337-a4df-4e2b-9595-4c884eab05d9
  - bdec1f66-cd40-4529-aa01-80e2a5a0f352
  - 57c72e79-2e6f-4ec8-9041-0d3198e43c0a
  - 22a72799-e1a6-4255-8f59-38ee0205f092
  - 1b00f253-318d-421f-8783-a23bc2ca7245
  - 38da09b2-766b-46ad-9496-a782532fe819
  - 1053f4b3-17b0-496a-ba98-bf1ac5c7303a
  - 90dc23ca-f546-416e-86ae-8a6a13187b27
  - 00b5d72b-508f-4b36-86a4-7f815c65a0a1
  - 5083cbad-b60a-4eca-8066-8b9f4effc7e7
  - 161cef6d-e7c6-4d83-bffd-df79522d54db
  - 4c86ba46-4829-4ef1-a6d5-437c56ef1bd7
  - 52a48384-1a6e-4d82-a813-1554b661541c
  - c1bc1d41-3494-43a0-8eaf-3b7fbf430d95
  - 748df1af-4aaf-45d4-9807-53c2b0ec0971
  - 9a613dcb-cba9-49bd-a3df-fc3dd7bd8d95
  - 2bd13009-cb3e-4561-8968-854da3611691
  - 7ad5dd37-23ae-4cce-b507-3138d4944543
  - d9b554ab-7a6f-4138-ab1a-5ea8623874e8
  - a24256ac-2d7c-4618-aa98-95deeb92c0d5
  - b9457413-d53c-437b-b4b2-e5ebdf3c296d
  - fb72caaf-d6cd-43f8-979d-2c4d2de5a937
  - 0e72a81b-9a56-4a27-bdff-925b31fbd505
  - 88e76d01-de2d-4c5e-b6d7-d6dd9d768ec1
  - 40a167bc-98e7-4792-a67f-30bff351756e
  - dde16a4d-17f0-434b-bbac-2e829c63df89
  - 1a0110b7-4e6a-4772-829f-a951dab158fd
  - 2a12ece0-ed9a-4cde-865a-bdf8b3d34599
  - bd4600c5-2ed5-417b-9218-df74d669346b
  - cff798ff-d04d-4287-b6b9-ad061def753d
  - 62771298-20a7-41a4-af47-3883331393f7
  - 3378ee62-226e-4674-ba41-3d564be8348f
  - 236dd9e7-6f9e-4a32-b9c6-e28d20e401ec
  - bd18c9f0-c4ba-4dd8-9711-ed17ee9c19e3
  - f729e955-1a12-4ac6-9bbd-e8734728f8bd
  - 942269e8-3975-4976-ac15-5c84e95ed6be
  - 3c78014d-1c75-4955-86e5-1ab2ffa42c56
  - 4b467af0-6e64-4ead-b14a-9f4e51998cbd
  - fcfa4617-f52b-44b1-9a7e-23797651daa5
  wofs_annual_summary:
  - f2f095a5-3cc8-4505-a690-17ab6a33b03f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-25_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:19:13.814500Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
